/*
   Theme Name: Llorix One Lite Child
   Theme URI: https://www.themeisle.com/
   Description: This is a child theme of Llorix One Lite. Do not delete Llorix One Lite theme from server. Не удаляйте тему с названием Llorix One Lite. Если это случилось, то нужно найти тему, скачать и установить по поиску
   Author: Aleksmil (devMiliCity)
   Author URI: http://dev.milicity.eu/
   Template: llorix-one-lite
   llorix-child
    Text Domain: llorix-child
	Domain Path: /languages
   Version: 0.1
*/
/*
* Main colors^
    red: #ae030b;
    white:#fff9fb;
    neon-blue: #1395ba;
    light-black: #313131;
    title-color #454545
    borders- gray: #eaebec
* Main font family
    titles:    font-family: "Cabin", Helvetica Neue, Sans-serif;
    body: font-family: "Open Sans", Helvetica Neue, Sans-serif;
    .main-navigation { 	font-family: Montserrat, sans-serif;
*/


a, a:hover, a:focus, a:visited {
    color: #ae030b;
}

h1.single-title{
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 2.4rem;
    line-height: 3.125rem;
    color: #1395ba;
    text-shadow: #CCC 0px 2px 3px;
    -moz-text-shadow: #CCC 0px 2px 3px;
    -webkit-text-shadow: #CCC 0px 2px 3px;
}

/*HEADER*/

/* - STICKY NAVIGATION AND LOGO */

.very-top-header {
    background-color: #ae030b;
    color: #fff9fb; /* main con=*/
    /* height: 30px;*/
}


/* Language selector*/
.very-top-header .very-top-left{
    font-size: 14px;
    font-weight: 400;
    padding: 4px 0;
}
.very-top-header #lang_sel_list{
    height:auto;
    font-family: inherit;
}
.very-top-header  #lang_sel_list a,
.very-top-left  #lang_sel_list a:visited {
    display: block;
    font-size: inherit;
    text-decoration: none !important;
    color: #fff;
    background: #ae030b;
    line-height: 18px;
    padding-left: 5px;
    text-transform: lowercase;
}
.very-top-left  #lang_sel_list a:hover,
.very-top-left  #lang_sel_list a.lang_sel_sel{
    text-decoration:underline!important;
}

/* very top right side for social icens*/
.very-top-header .transparent-text-dark {

    border-radius: 10%;
    color: #ae030b;
    background-color: #fff;
}

.very-top-header .social-icons i:before {
    float: left;
    width: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.very-top-header .transparent-text-dark:hover {
    background: #ae030b;
}

.very-top-header .social-icons i:hover:before {
    color: #fff;
}

.very-top-header a:hover .transparent-text-dark {
    color: #f16c20;
}
.very-top-header ul.social-icons{
    margin-top:0;
    padding: 4px 0;
    line-height: 14px;
}
.very-top-header .social-icons li {
    margin-right: 0;
    margin-left: 4px;
}

/* CONTAINER */
/*  --NAVIGATION BAR */
/*  ----LOGO/ SITE NAME */
header .navbar-brand {
    height: 81px;
    padding: 11px 7px 7px 0;
}
.header-logo-wrap.llorix_one_lite_only_customizer {
    float: none;
    padding: 0px;
    text-align: center;

}
.llorix_one_lite_only_customizer {
    display: inline-block !important;
}
.header-logo-wrap h1.site-title {
    margin-top: 0.833em;

}
.header-logo-wrap h1.site-title a,
.header-logo-wrap h1.site-title a:visited,
.header-logo-wrap h1.site-title a:active{
    color: #313131;
}
.header-logo-wrap h1.site-title a:hover{
    color: #ae030b;
}
/*  ----NAV MENU */
.site-header-menu{
    padding-top: 5px;
}
.sticky-navigation .main-navigation li:hover > a,
.sticky-navigation .main-navigation li:active > a
.very-top-header a:hover .transparent-text-dark

{
    color:  #ae030b;
}
.primary-menu ul.sub-menu{
    border-top: 1px solid #ae030b;
}
.primary-menu ul.sub-menu>li{
    border-bottom: 1px solid #eaebec;

}
.primary-menu ul.sub-menu li a{
    text-transform: capitalize;

}
.navbar-inverse .navbar-toggle .icon-bar {

    background-color: #454545;
}
.navbar-toggle:hover .icon-bar,
.navbar-toggle.toggled-on .icon-bar,
.navbar-toggle:focus .icon-bar {
    background-color: #ae030b;
}
button.dropdown-toggle:hover .dropdown-toggle-inner,
button.dropdown-toggle:focus .dropdown-toggle-inner,
button.dropdown-toggle.toggled-on .dropdown-toggle-inner,
button.dropdown-toggle.toggled-on:hover .dropdown-toggle-inner,
button.dropdown-toggle.toggled-on:focus .dropdown-toggle-inner
{

    background-color: #ae030b;
}
/*button.dropdown-toggle .dropdown-toggle-inner {

    background: #fff;
}*/
/*SECTION TITLES */
section h1,
section h2,
section h3,
section h4{
    text-shadow: #CCC 0px 2px 3px;
    -moz-text-shadow: #CCC 0px 2px 3px;
    -webkit-text-shadow: #CCC 0px 2px 3px;
}
/*SECTION  SLIDER*/
@media (min-width: 700px) {
    .widget.widget_revslider{
        margin-top:110px;
    }
}
/* SECTION: our services*/
.colored-line-left,
.colored-line-right,
.colored-line {
    background: #1395ba;

}
.single-service h3 a{
    color: #1395ba;


}
.infobox-container a.button{
    color: #ae030b;
}
.single-service h3 {

    text-transform: uppercase;

}
.single-service h3 a:hover{
    color:#ae030b;
    text-decoration: none;
}

/*SECTION: news timeline*/
.timeline-box-wrap .icon-container {
    border-radius: 5px;

}

/*SECTION: news timeline */

button.control_next,
button.control_prev,
.timeline-box-wrap .info h1 a:hover,
.timeline-box-wrap .info h1:after,
.timeline-section span.entry-date a time,
.timeline-section .entry-meta span,
.timeline-section .entry-meta a,
.timeline-section  a.read-more{

    color: #ae030b;

}

.timeline-box-wrap .info h1:after{
    background:  #1395ba;
    display: none;
}
.timeline-box-wrap .info h1:hover:after{
    background:  #ae030b;
    display: none;
}
.fa-angle-down:before {
    content: "\f106";
}

button.control_prev {
    display: block;
    position: absolute;
    z-index: 999;
    top: 5px;
    left: 161px;
    width: 40px;
    height: 40px;
    font-weight: 200;
}
.timeline-box-wrap .info {

    padding-left: 150px;

}
.fa-angle-up:before {
    content: "\f107";
}
button.control_next {
    display: block;
    position: absolute;
    z-index: 999;
    top: 100%;
    left: 162px;

    width: 40px;
    height: 40px;
    padding: 0;
    font-weight: 200;
}

#llorix_one_slider {

    margin: 30px auto 0 auto;

}
.timeline h2 {
    padding: 0;
}


/*SECTION: call to action banner */
.standard-button, .navbar-register-button {

    border: 1px solid #ae030b;

    border-radius: 5px;
    color: #fff;
    background: rgba(174, 3, 11, 0.41);

}
.standard-button:hover, .navbar-register-button:hover {
    border-color: #ae030b;
    background: #ae030b;

}
.call-to-action .section-overlay-layer {

    background: rgba(0, 0, 0, 0.4);
}
.call-to-action h2{
    text-shadow:none;
}
/*SECTION about club*/
.brief .brief-image-right img {


    border-radius: 5px;
}
/*SECTION: Team*/
.team .section-overlay-layer {

    background: rgba(0, 0, 0, 0.5);
}
.team{
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center top!important;
    background-attachment: fixed!important;
}
.team .team-member {

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.team-member:hover .member-details {

    background: rgba(19, 149, 186, 0.75);
}
.contact-info .contact-links a:hover {
    color: #ae030b;

}
.team h2{
    text-shadow: none;
}
/*SECTION champions*/
.colored-text {
    color: #ae030b;
}

/* FOOTER */
.widget_search input {
    width: 100%;
    padding: 10px 5px 10px 5px;
    border: 1px solid #e7e7e7;
    font-weight: 300;
}
.widget_search .search-form:hover:before {
    color: #ae030b;
}
.footer, .footer a {
    background-color: #313131;
}
.footer a:hover {
    color:#1395ba;
}
footer.footer .social-icons i:hover:before {
    background: #ae030b;
}


.gyms-title{
    padding: 50px 0;
}
/*Registration page */
#your-subject-textfield{
    display:none;
}

/* CLEANING */
p.frontpage-sections-upsell {
    display: none!important;
}



.archive-top .section-overlay-layer {
    padding-top: 150px;
    padding-bottom: 50px;
}
.archive-top {
    background-position: center 10%;
    background-size: cover;
}
.page article header.entry-header{
    margin-bottom:50px;
}
.footer a {
    color: #fff;
}
.brief,
.testimonials  {

    border-bottom: none;
}

/* CONTENT  in CATEGORIES*/
.post-date-year{
    color: #fff;
}
.post-list h1.entry-title a:hover {
    color: #ae030b;

}
.border-bottom-hover:hover {
    border-bottom-color: #ae030b;
}

/*EVENTS */
.fc-event-container .fc-content .fc-title,
.fc-event-container .fc-content .fc-time,
.fc-event-container .fc-content .fc-time span{
    color: #fff;
}
.eo-fullcalendar .fc-toolbar button {

    background: #fff;
}

/* POST LIST*/
.tax-budo_member_tax .post-list article,
.tax-budo_member_dan .post-list article,
.page-template-template-budo_member article{

    padding: 0;
    border: none;
    border-bottom: 1px solid #eaeaea;
    position: relative;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(20, 22, 26, .3);

}
.page-template-template-budo_member  article {
    float: left;
    width: 100%;
    margin-bottom: 40px;
    position: relative;
}
.page-template-template-budo_member  article header.entry-header{
    margin-bottom: 0px;
}
.tax-budo_member_tax .post-list article:hover{
    /*    -webkit-box-shadow: 2px 0px 15px -3px  rgba(0,0,0,0.75);
        -moz-box-shadow: 2px 0px 15px -3px  rgba(0,0,0,0.75);
        box-shadow: 2px 0px 15px -3px  rgba(0,0,0,0.75);*/
}

.tax-budo_member_tax  .post-img-wrap,
.tax-budo_member_dan .post-img-wrap,
.page-template-template-budo_member  .post-img-wrap{

    /*    min-height: 150px;*/
    height: 225px;
    overflow: hidden;
    background-color: transparent;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.page-template-template-budo_member .entry-header{
    position: relative;
}
.tax-budo_member_tax  .post-list h2.entry-title,
.tax-budo_member_dan .post-list h2.entry-title,
.page-template-template-budo_member .content-area h2.entry-title{
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 5px;
    position: absolute;
    bottom: -1px;
    background: rgba(0,0,0,0.4);
    width: 100%;
    color: white;
    transition: all 0.5s ;
    border-bottom: 1px solid transparent;
    border-radius: 4px;
    text-align: left;
}
.tax-budo_member_tax  .post-list h2.entry-title:hover,
.tax-budo_member_dan  .post-list h2.entry-title:hover,
.page-template-template-budo_member h2.entry-title:hover{

    background: rgba(255,255,255,1);
    border-bottom: 1px solid #ae030b;
}
.tax-budo_member_tax  .post-list h2.entry-title:hover a,
.tax-budo_member_dan .post-list h2.entry-title:hover a,
.page-template-template-budo_member h2.entry-title:hover a{
    color: #ae030b;
}
.tax-budo_member_tax  .post-list h2.entry-title a,
.tax-budo_member_dan h2.entry-title a,
.page-template-template-budo_member h2.entry-title a{
    color: white;
    font-size: 16px;
    line-height: 16px;
    text-transform: capitalize;
    transition: all 0.5s ;
    /*    white-space: nowrap;*/
    text-overflow: clip;
    overflow: hidden;

}
.tax-budo_member_tax  .post-list article img,
.tax-budo_member_dan .post-list article img,
.page-template-template-budo_member  article img{

    min-width:100%;
    width:auto;
    max-width: 500px;
    min-height: 100%;
    height:auto;
    position: absolute;
    margin: auto;
    top: 0;

    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.testimonials-box {
    text-align: center;
    width: auto;
}
.reg-form label{
    font-size: 1.3rem;

}
.reg-form input{
    margin-top:10px;
}
/*Budo member post*/
.budo_member .image-container{
    margin-bottom: 40px;
}
.budo_member .image-container img{
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(20, 22, 26, .3);
}

.budo_member footer span{
    margin-bottom: 10px;
}
.budo_member .underfooter ul{
    margin: 30px 0;
    clear:both;
}
.clearfix.adjusted-bottom, .adjusted-bottom {
    margin-bottom: 30px;
}
.text-white, a.text-white{
    color: #fff;
}

/* Registration page*/
.registration-page article{
    background-color: rgba(255,255,255, 0.8);
    padding: 30px;
    border-radius: 6px;
}
button, input[type="button"], input[type="reset"], input[type="submit"].wpcf7-submit {
    background-color: #ae030b;
}

/* Posts article*/
.post-list article {

    margin-bottom: 10px;
    padding: 0px;

    border-radius: 6px;
    min-height: 350px;
}
.tax-budo_member_tax .post-list article,
.tax-budo_member_dan .post-list article{

    margin-bottom: 35px;
    padding: 0px;

    border-radius: 6px;
    min-height: auto;
}
.post-list article img{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    min-width: 100%;
    width: auto;
    max-width: 500px;
    min-height: 100%;
    height: auto;
    position: absolute;
    margin: auto;
    top: 0;
    left: -50%;
    right: -50%;
    bottom: 0;
}
.post-list h2.entry-title {
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 5px ;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: initial;
}
.post-list div.colored-line-left{
    margin-left: 10px;
}
.post-list article div.entry-content.entry-summary{
    padding: 0 10px;
}

.post-img-wrap {
    position: relative;
    min-height: 150px;
    background-color: rgb(234, 234, 234);
    height: 160px;
    overflow: hidden;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom: 1px solid #eaeaea;
}
.post-img-wrap .post-date {

    border-top-left-radius: 6px;
}

/*related posts*/
.yarpp-related h3 {
    text-transform: none!important;

}
article .entry-footer{
    padding-top: 30px;
    clear: both;
}
/*.post-list h2.entry-title a {
    color: #000;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;

        white-space: nowrap;
    text-overflow: clip;
    overflow: hidden;
    text-overflow: ellipsis;
}*/
.tax-budo_member_tax .post-list h2.entry-title ,
.tax-budo_member_dan .post-list h2.entry-title ,
.page-template-template-budo_member h2.entry-title {
    line-height: 18px;
}

.entry-content p, .entry-content span, .entry-content li, .footer-widget-wrap
{

    font-weight: 300;
}

.content-page form {
    font-size: 18px;
    weight: 300;
}

/*Footer links */
footer.footer .widget {
    margin-bottom: 20px;
    clear: both;
    display: table;
}
footer.footer ul.blogroll li {
    float:left;
    padding: 4px;
    background: white;
    border-radius: 3px;
    margin: 3px;

}
footer.footer ul.blogroll li img {
    height: 49px;
    border-radius: 3px;
}
footer.footer ul.blogroll li  a {
    background-color: #fff;
}


.archive.category article h2.entry-title,
.archive.tax-pages_categories article h2.entry-title,
.archive.tag article h2.entry-title{


    color: #454545;
    font-family: "Cabin", Helvetica Neue, Sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;
    text-shadow: #CCC 0px 2px 3px;
    -moz-text-shadow: #CCC 0px 2px 3px;
    -webkit-text-shadow: #CCC 0px 2px 3px;
}
.archive article h2.entry-title a,
.archive.category article h2.entry-title a,
.archive.tag article h2.entry-title a{
    color: #454545;
    font-family: "Cabin", Helvetica Neue, Sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;
}
.archive.category .post-list article,
.archive.tag .post-list article,
.archive.tax-pages_categories .post-list article{
    margin-bottom:20px;
    height: 270px;
    min-height: 270px;
    overflow: hidden;
    position:relative;
}
.archive.tax-pages_categories .post-list article.block-galereja{
    margin-bottom:20px;
    height: 284px;
    min-height: 240px;
    overflow: hidden;
    position:relative;
    text-align: center;
}
.archive.tax-pages_categories .post-list article.block-galereja .post-img-wrap {

    height: 204px;
}
.archive .post-list article .publish-date,
.archive.category .post-list article .publish-date,
.archive.tag .post-list article  .publish-date{
    position: absolute;
    bottom: 0;
    right: 10px;
    padding:5px;
}
.archive .post-list article .publish-date span,
.archive.category .post-list article .publish-date span,
.archive.tag .post-list article  .publish-date span{
    font-style: italic;
    color:#9e9e9e;
}